@media screen and (max-width: 893px) {
.xr_mvp_2 {display: block;}
.xr_mvp_1 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 865px}
}
@media screen and (min-width: 894px) {
.xr_mvp_2 {display: none;}
.xr_mvp_1 {display: block;}
.xr_pbd {margin-left: -653px;}
#xr_xr {width: 1307px; height: 911px}
}
@media screen and (max-width: 893px) {
.xr_mvp_4 {display: block;}
.xr_mvp_3 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1841px}
}
@media screen and (min-width: 894px) {
.xr_mvp_4 {display: none;}
.xr_mvp_3 {display: block;}
.xr_pbd {margin-left: -653px;}
#xr_xr {width: 1307px; height: 1190px}
}
@media screen and (max-width: 893px) {
.xr_mvp_6 {display: block;}
.xr_mvp_5 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1841px}
}
@media screen and (min-width: 894px) {
.xr_mvp_6 {display: none;}
.xr_mvp_5 {display: block;}
.xr_pbd {margin-left: -653px;}
#xr_xr {width: 1307px; height: 1221px}
}
@media screen and (max-width: 893px) {
.xr_mvp_8 {display: block;}
.xr_mvp_7 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 2707px}
}
@media screen and (min-width: 894px) {
.xr_mvp_8 {display: none;}
.xr_mvp_7 {display: block;}
.xr_pbd {margin-left: -653px;}
#xr_xr {width: 1307px; height: 1325px}
}
@media screen and (max-width: 893px) {
.xr_mvp_10 {display: block;}
.xr_mvp_9 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 3582px}
}
@media screen and (min-width: 894px) {
.xr_mvp_10 {display: none;}
.xr_mvp_9 {display: block;}
.xr_pbd {margin-left: -653px;}
#xr_xr {width: 1307px; height: 1545px}
}
@media screen and (max-width: 893px) {
.xr_mvp_12 {display: block;}
.xr_mvp_11 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 2871px}
}
@media screen and (min-width: 894px) {
.xr_mvp_12 {display: none;}
.xr_mvp_11 {display: block;}
.xr_pbd {margin-left: -653px;}
#xr_xr {width: 1307px; height: 1235px}
}
@media screen and (max-width: 893px) {
.xr_mvp_14 {display: block;}
.xr_mvp_13 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1205px}
}
@media screen and (min-width: 894px) {
.xr_mvp_14 {display: none;}
.xr_mvp_13 {display: block;}
.xr_pbd {margin-left: -653px;}
#xr_xr {width: 1307px; height: 977px}
}
@media screen and (max-width: 893px) {
.xr_mvp_16 {display: block;}
.xr_mvp_15 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 286px}
}
@media screen and (min-width: 894px) {
.xr_mvp_16 {display: none;}
.xr_mvp_15 {display: block;}
.xr_pbd {margin-left: -653px;}
#xr_xr {width: 1307px; height: 1002px}
}
@media screen and (max-width: 893px) {
.xr_mvp_18 {display: block;}
.xr_mvp_17 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 286px}
}
@media screen and (min-width: 894px) {
.xr_mvp_18 {display: none;}
.xr_mvp_17 {display: block;}
.xr_pbd {margin-left: -653px;}
#xr_xr {width: 1307px; height: 1002px}
}
@media screen and (max-width: 893px) {
.xr_mvp_20 {display: block;}
.xr_mvp_19 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 286px}
}
@media screen and (min-width: 894px) {
.xr_mvp_20 {display: none;}
.xr_mvp_19 {display: block;}
.xr_pbd {margin-left: -653px;}
#xr_xr {width: 1307px; height: 1002px}
}
